{
   "name": "classroom",
   "version": "1.0.0",
   "private": true,
   "scripts": {
      "dev": "vue-cli-service serve",
      "build:prod": "vue-cli-service build",
      "build:stag": "vue-cli-service build --mode staging",
      "build:devProd": "vue-cli-service build --mode devProd",
      "lint": "vue-cli-service lint",
      "tsc": "vue-tsc --noEmit"
   },
   "dependencies": {
      "@element-plus/icons-vue": "^2.3.1",
      "axios": "^1.3.6",
      "core-js": "^3.8.3",
      "element-plus": "^2.6.1",
      "js-cookie": "^3.0.5",
      "md5": "^2.3.0",
      "naive-ui": "^2.38.1",
      "nprogress": "^0.2.0",
      "pinia": "^2.0.35",
      "qrcode.vue": "^3.4.1",
      "screenfull": "^6.0.2",
      "tcplayer.js": "^4.8.0",
      "vue": "^3.2.13",
      "vue-router": "^4.0.3"
   },
   "devDependencies": {
      "@types/js-cookie": "^3.0.3",
      "@types/md5": "^2.3.2",
      "@types/nprogress": "^0.2.0",
      "@typescript-eslint/eslint-plugin": "^5.4.0",
      "@typescript-eslint/parser": "^5.4.0",
      "@vue/cli-plugin-babel": "~5.0.0",
      "@vue/cli-plugin-eslint": "~5.0.0",
      "@vue/cli-plugin-router": "~5.0.0",
      "@vue/cli-plugin-typescript": "~5.0.0",
      "@vue/cli-service": "~5.0.0",
      "@vue/eslint-config-typescript": "^9.1.0",
      "eslint": "^7.32.0",
      "eslint-config-prettier": "^8.3.0",
      "eslint-plugin-prettier": "^4.0.0",
      "eslint-plugin-vue": "^8.0.3",
      "postcss-pxtorem": "^6.1.0",
      "prettier": "^2.4.1",
      "sass": "^1.32.7",
      "sass-loader": "^12.0.0",
      "typescript": "~4.5.5",
      "vue-tsc": "^1.6.0"
   }
}
